commit b026be90880e4ec9bf3dea4f9ff176518294a666
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 29 00:16:54 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 23adb1f99d8..de3bf8cc6e6 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,18 @@
+2020-08-28  Uros Bizjak    <ubizjak@gmail.com>
+
+	PR target/96744
+	* config/i386/i386-expand.c (split_double_mode): Also handle
+	E_P2HImode and E_P2QImode.
+	* config/i386/sse.md (MASK_DWI): New define_mode_iterator.
+	(mov<mode>): New expander for P2HI,P2QI.
+	(*mov<mode>_internal): New define_insn_and_split to split
+	movement of P2QI/P2HI to 2 movqi/movhi patterns after reload.
+
+2020-08-28  liuhongt  <hongtao.liu@intel.com>
+
+	* common/config/i386/i386-common.c (ix86_handle_option): Set
+	AVX512DQ when AVX512VP2INTERSECT exists.
+
 2020-08-27  Carl Love  <cel@us.ibm.com>
 
 	* config/rs6000/rs6000-builtin.def: (BU_P10V_VSX_1) New builtin
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7cd20fae38d..cb50c2bdf0d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200828
+20200829
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 211542e01e6..2dbfd8e76cc 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2020-08-28  Uros Bizjak    <ubizjak@gmail.com>
+
+	* gcc.target/i386/double_mask_reg-1.c: New test.
+
 2020-08-27  John David Anglin  <danglin@gcc.gnu.org>
 
 	* gcc.target/hppa/shadd-2.c: Adjust times to 4.

